<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="thesis">
<item><text>He presented this ______ for his PhD.</text></item>
<item><text>her ______ work on skin cancers</text></item>
<item><text>Many departments require their students to do a ______ defense.</text></item>
<item><text>Three Caltech professors served on my ______ committee.</text></item>
<item><text>her ______ adviser at MIT</text></item>
</body>
</batch>

